Layer 7 Access Management

Expand all | Collapse all

Is Apache 2.4.17 supported with Siteminder 12.5 version

Jump to Best Answer
  • 1.  Is Apache 2.4.17 supported with Siteminder 12.5 version

    Posted 11-21-2015 12:18 AM

    Hi Guys,

     

    Wanted to know if Apache web server 2.4.17 ( latest version ) i believe is supported with CA Siteminder 12.5 version.

     

    We currently have siteminder for apache systems installed.. with apache on 2.4.2 and wanted to upgrade it to patch 17..

     

    Is there a compatibility guide or some sort available to check?

     

    Thanks

     

    Atul B



  • 2.  Re: Is Apache 2.4.17 supported with Siteminder 12.5 version
    Best Answer

    Posted 11-21-2015 04:25 PM

    Hi Atul,


    Here is the platform support matrix for r12.5

    https://support.ca.com/phpdocs/7/5262/5262_125_PSM.pdf


    You need to check against following :

    Type of Apache : Open Source/Red Hat etc

    Bit level: 32/64

    Operating system 


    However, if you are already using 2.4.2 and assuming that is supported then any 2.4.x will be supported.


    Cheers,

    Ujwol Shrestha